<!DOCTYPE html>
<html>
<head>
        <title>
        bryan's webpage
        </title>
        <!--this page will have links to things i like and maybe videos [soon at least XD lol]-->
</head>
<body>
        <p>i really wanted a website and now i got ONE!!!! YAY!</p>
        <!--<p><a href="http://www.youtube.com/eliawesomedude" target=_new>youtube EliAwesomeDude</a> </p> -->
    <p>also if you play minecraft servers like Hipixel,mineplex,the hive or cubecraft and you see greenhusky17 get in front of me ill know if you came here XD LOL</p>
    <p>My friend eli aka Emrald gaming (for youtube) is coming over to my house.</p>
    <p>Here is the link to his channel <a href="https://www.youtube.com/channel/UCeEtvUha2YpRQOBGw6Zt_KQ">https://www.youtube.com/channel/UCeEtvUha2YpRQOBGw6Zt_KQ</a>.</p>
    <p>hi this is a test</p>
    <p><img src="bryan.png"></p>
</body>
</html>

